{
  "cp2077_login_image_text": "Cyberpunk 2077 byl navržen a vyvinut společností CD PROJEKT RED, systém účtů pohání GOG GALAXY od GOG.",
  "tw3_game_view_text": "Edice pro novou generaci vyjde na PC, Xbox Series X a PlayStation 5!",
  "gwent_game_view_text": "Vel mocným hrdinům ze světa Zaklínače v epických online PvP karetních bitvách.",
  "welcome_page__button_separator": "Nebo",
  "welcome_page__red_header": "Zaregistruj se na REDlauncher:",
  "welcome_page__privacy_footer": "Kliknutím na jedno z tlačítek výše vyjadřuješ souhlas s {{agreementLinkOpener}}Uživatelskou smlouvou CD PROJEKT RED{{linkClosure}} a {{privacyLinkOpener}}Zásadami ochrany soukromí CD PROJEKT{{linkClosure}}.",
  "sign_up__claim_rewards_reason": "Receive in-game rewards for your favorite CD PROJEKT RED titles",
  "sign_up__online_beta_reason": "Participate in future Cyberpunk 2077 online beta tests",
  "sign_up__digital_goodies_reason": "Get access to extra digital goodies",
  "sign_up__latest_news_reason": "Keep up-to-date on all the latest news",
  "sign_in": "Přihlásit se",
  "sign_up": "Zaregistrovat se",
  "sign_out": "Odhlásit se",
  "sign_up_offline_tooltip": "Jsi offline. Můžeš pokračovat dál a zaregistrovat se později.",
  "learn_more": "Podrobnosti",
  "continue_without_account": "Pokračovat bez účtu",
  "game_name__cp2077": "Cyberpunk 2077",
  "game_name__tw3": "Zaklínač 3: Divoký hon",
  "game_name__gwent": "GWENT: The Witcher Card Game",
  "online_service_not_available": "Online služba teď není dostupná. Můžeš pokračovat dál a zaregistrovat se později.",
  "news_item__read_more": "Číst více",
  "link_item__new_label": "Nové",
  "cp2077_extras__rewards_link": "My Rewards",
  "cp2077_extras__extras_link": "Digital Extras",
  "cp2077_links__merch_store": "Official Merch Store",
  "cp2077_links__forum": "Game Forums",
  "cp2077_links__tech_support": "Tech Support",
  "cp2077_links__media": "Cyberpunk Media",
  "cp2077_highlights__text": "Vítej do světa hry Cyberpunk 2077",
  "cp2077_main_button__preorder_ep_1": "Pre-order Expansion Pack 1",
  "cp2077_rewards__description": "To collect your rewards, visit your apartment and check your stash!",
  "cp2077_rewards__reward_1_title": "Wolf School Jacket",
  "cp2077_rewards__reward_1_body": "Want your V to look like a badass modern monster slayer? Then this is the jacket for you!",
  "cp2077_rewards__reward_2_title": "Black Unicorn",
  "cp2077_rewards__reward_2_body": "Get up close and personal with this cutting-edge take on a bladed classic.",
  "cp2077_rewards__reward_3_title": "Wolf School T-shirt",
  "cp2077_rewards__reward_3_body": "Casually show off your monster-slaying expertise as you stroll the Night City streets.",
  "cp2077_rewards__reward_4_title": "Shupe the Troll Plushy",
  "cp2077_rewards__reward_4_body": "Bring a warm and cuddly touch to the world of the dark future — well, into V’s apartment at least.",
  "cp2077_rewards__reward_5_title": "Galaxy T-shirt",
  "cp2077_rewards__reward_5_body": "Add this to V’s wardrobe to celebrate the DRM-free revolution. Keep that rebel spirit strong, cyberpunk.",
  "play_game": "Hrát",
  "user_status_online": "Online",
  "user_status_offline": "Offline",
  "user_status_lost_auth": "Připojení bylo přerušeno",
  "user_dropdown__account_management": "Správa účtu",
  "user_dropdown__legal_and_privacy": "Právní informace a ochrana soukromí",
  "user_dropdown__quit_app": "Konec",
  "play_for_free": "Play for free"
}
